﻿@charset "utf-8";
.main2qie {
    display: none
}

.gudi {
    display: none;
}

.zong {
    width: 1150px;
    margin: auto
}

.head {
    position: absolute;
    z-index: 10;
    width: 100%
}

.tou {
    height: 36px;
    background: url(../images/toubei.jpg)
}

.wangdi {
    color: #fff;
    float: right
}

.wangdi a {
    display: inline-block;
    color: #fff;
    font-size: 12px;
    margin: 0 5px;
    line-height: 36px
}

.tou a:hover {
    color: #fcd400
}

.yvzhong {
    float: right
}

.yvzhong a {
    display: inline-block;
    line-height: 36px;
    font-size: 12px;
    color: #fff;
    line-height: 36px;
    margin-right: 2px
}

.yvzhong a img {
    vertical-align: middle;
    margin-right: 6px
}

.yvzhong>span {
    font-size: 12px;
    color: #fff;
    padding: 0 10px
}

.header {}

.header .logo {
    width: 297px;
    float: left;
    margin-top: 20px
}

.header .logo img {
    width: 160px;
    height: 60px;
}

.banner64 {
    display: none
}

.logor {
    float: right;
    width: 793px
}

.logor form {
    height: 43px;
    float: right
}

.logor form .sou {
    outline: none;
    width: 258px;
    height: 43px;
    background: url(../images/inptbei.png) no-repeat left top;
    border: 0;
    float: left;
    line-height: 43px;
    padding-left: 10px;
    color: #fff;
}

.logor form .suo {
    outline: none;
    width: 67px;
    height: 43px;
    border: 0;
    background: url(../images/sousuo.png);
    cursor: pointer
}

.ditu {
    width: 476px;
    height: 321px;
    margin-top: 20px
}

.youxian {
    width: 770px;
    float: right;
    margin-top: 12px
}

.sf-menu {
    position: relative;
    z-index: 99999
}

.sf-menu ul {
    position: absolute;
    top: -999em;
    padding-top: 5px
}

.sf-menu ul li {
    width: 100%
}

.sf-menu li {
    *float: left;
    display: inline-block;
    position: relative;
    padding: 20px 0
}

.sf-menu a {
    display: inline-block;
    position: relative;
    color: #504f4f
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
    top: 53px;
    z-index: 99;
    background: url(../images/xiala.png)
}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
    top: -999em
}

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
    left: 220px;
    top: 0
}

ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
    top: -999em;
    color: #fff
}

ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
    left: 220px;
    top: 0;
    color: #fff
}

.sf-menu {
    float: left
}

.sf-menu .yijilwi {
    font-size: 14px;
    margin: 0 19px 0 18px;
    *margin-left: 19px;
    text-align: center;
    color: #fff;
    display: block;
    float: left;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -o-transition: .5s;
    -ms-transition: .5s;
    transition: .5s;
    padding-bottom: 1px;
}

.sf-menu .yijilwi:hover {
    color: #fff
}

.sf-menu li:hover a {
    color: #fff;
    border-bottom: 1px solid #fff
}

.sf-menu li li {
    border-bottom: 1px solid #c5c5c5;
    width: 255px !important;
    padding: 0
}

.sf-menu li li a {
    display: block;
    color: #0c0c0e !important;
    padding-left: 16px;
    font-size: 12px;
    text-align: left;
    line-height: 28px;
    float: none;
    margin: auto;
    text-align: left;
    overflow: hidden;
    border: none !important
}

.sf-menu li li a:hover {
    background: #fcd400 !important
}

.sf-menu li ul {
    *___YUICSSMIN_PRESERVE_CANDIDATE_COMMENT_5___gin-left: 0
}

.sf-menu li li a {
    color: #fff;
    padding-left: 15px
}

.xiala1 {
    background: url(../images/xiala.png) repeat
}

.sf-menu li:hover .xiala1 a {
    animation: xialaa 0.5s ease-in-out;
}

@keyframes xialaa {
    0% {
        line-height: 15px;
    }
    100% {
        line-height: 28px;
    }
}

.daohangh {
    color: #e80000 !important;
}

.sf-menu li li:hover .xiala1 a {
    animation: xialaa1 0.5s ease-in-out;
}

@keyframes xialaa1 {
    0% {
        line-height: 15px;
    }
    100% {
        line-height: 28px;
    }
}

.sf-menu li li li:hover .xiala1 a {
    animation: xialaa2 0.5s ease-in-out;
}

@keyframes xialaa2 {
    0% {
        line-height: 15px;
    }
    100% {
        line-height: 28px;
    }
}

.daohangho {
    color: #fff !important;
    border-bottom: 1px solid #fff !important;
}

.zhuce {
    width: 100%;
    height: 50px;
    background: url(../images/main1sou.jpg) no-repeat center;
    margin-top: 15px
}

.zhuce p {
    float: right;
    margin-right: 140px;
    display: block;
    font-size: 16px;
    color: #3c4049;
    font-weight: bold;
    line-height: 50px
}

.zhuce a:hover {
    color: #fcd400
}

.zhuce form {
    float: right;
    margin-right: 239px;
    width: 457px;
    height: 50px
}

.zhuce form .sou {
    border: 0;
    background: 0;
    width: 293px;
    height: 50px;
    line-height: 50px;
    padding-left: 12px;
    color: #3c4049;
    float: left
}

.zhuce form .suo {
    background: url(../images/sousuo2.jpg);
    width: 150px;
    height: 50px;
    border: 0;
    float: left;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    cursor: pointer
}

.main1 {
    margin-top: 4px
}

.main1n {
    width: 239px;
    float: left;
    margin-left: 48px;
    margin-top: 25px
}

.main1n .luntaitu {
    display: flex;
    align-items: center;
    width: 239px;
    height: 320px;
}

.main1n .luntaitu img {
    width: 239px;
    height: 260px;
    background: #fff;
}

.main1n .luntaizi {
    letter-spacing: -0.5px;
    display: block;
    width: 239px;
    height: 40px;
    font-size: 16px;
    color: #5f5f5f;
    font-weight: bold;
    text-align: center;
    line-height: 25px;
}

.main1n:hover .luntaizi {
    color: #313131
}

.marln {
    margin-left: 30px;
}

.main2 {
    width: 100%;
    height: 390px;
    background: url(../images/qiehuanx.jpg) no-repeat bottom center;
    margin-top: 48px
}

#outer {
    width: 1100px;
    margin: auto
}

#tab {
    overflow: hidden;
    zoom: 1
}

#tab li {
    float: left;
    color: #fff;
    height: 207px;
    width: 183px;
    cursor: pointer;
    padding-top: 18px;
    padding-left: 59px;
    margin-right: 105px
}

#tab li.current {
    color: #000;
    background: url(../images/qiehuanbei.png)
}

#content ul {
    line-height: 25px;
    padding: 15px 18px;
    padding-right: 60px
}

#content ul p a {
    display: block;
    color: #313131;
    line-height: 25px;
    font-size: 12px
}

.main3 {
    border-top: 1px solid #ccc;
    margin-top: 80px
}

.main3biao {
    display: block;
    width: 100%;
    text-align: center;
    margin-top: -13px
}

.featurecontainer64 {
    display: none
}

.foot {
    background: #313131;
    margin-top: 30px;
    padding-top: 35px;
    padding-bottom: 30px
}

.footul1 {
    width: 346px;
    padding-left: 5px;
    float: left
}

.footul2 {
    width: 390px;
    padding-left: 6px;
    float: left
}

.footul3 {
    width: 400px;
    float: left
}

.footul1 ul {
    margin-top: 10px
}

.footul1 ul li {
    font-size: 12px;
    color: #c9c8c8;
    line-height: 26px
}

.footul1 ul li a {
    color: #c9c8c8
}

.footul1 ul li a:hover {
    color: #fcd400
}

.footul2 div {
    margin-top: 10px
}

.footul2 div a {
    display: block;
    width: 190px;
    float: left;
    font-size: 12px;
    color: #c9c8c8;
    line-height: 24px
}

.footul2 div a:hover {
    color: #fcd400
}

.footul3 ul .fntu img {
    width: 100px;
    margin-left: 5px;
}

.footul3 ul .fntu {
    /*height:96px;*/
    float: left;
    margin-top: 10px
}

.footul3 ul .fuxq {
    width: 270px;
    float: left;
    margin-left: 12px
}

.footul3 ul .fuxq>a {
    display: block;
    font-size: 12px;
    color: #c9c8c8;
    line-height: 26px
}

.footul3 ul .fuxq span {
    font-size: 12px;
    color: #c9c8c8;
    line-height: 26px;
    font-style: italic
}

.footul3 ul .fuxq p a {
    display: block;
    font-size: 12px;
    color: #ababab;
    line-height: 22px
}

.footul3 ul a:hover,
.footul3 ul p a:hover {
    color: #fcd400
}

.youlian {
    padding-left: 45px;
    margin-top: 25px
}

.youlian a {
    margin: 0 10px;
    font-size: 12px;
    color: #c9c8c8;
    line-height: 16px
}

.youlian a:hover {
    color: #fcd400
}

.footer {
    width: 100%;
    padding-top: 20px;
    background: #000
}

.footer p {
    font-size: 12px;
    color: #c9c8c8;
    line-height: 34px;
    float: right
}

.footer .shejiao {
    width: 260px;
    float: left
}

.none-32 {
    display: none
}

.bannerp {
    width: 100%;
    height: 300px;
    background: url(../images/bannerp.png) no-repeat center
}

.mian {
    color: #4d4d4d;
    margin-top: 23px;
    width: 1150px;
    padding-bottom: 5px;
    border-bottom: 1px dotted #aaa
}

.mian a {
    font-size: 12px;
    margin: 0 5px
}

.mian a:hover {
    color: #fcd400
}

.pmain-l {
    width: 206px;
    float: left
}

.pmain-r {
    width: 825px;
    float: right
}

.pmain-lt {
    width: 300px;
    background: #003d99;
    padding-top: 10px;
    padding-bottom: 10px
}

.pmain-lt a {
    display: block;
    font-size: 15px;
    color: #fff;
    line-height: 32px;
    padding-left: 13px;
    border-bottom: 1px dashed #6d6d6d;
}

.pmain-lt a:hover {
    background: #fdd400;
    color: #333;
    text-decoration: none;
}

.pmain-lt a.leftzhong {
    background: #feed94
}

.pmain-lt a.xxxuan {
    background: #feed94
}

.pmain-lt .pltbiao {
    display: block;
    font-size: 18px;
    padding-left: 0;
    color: #fff;
    border-bottom: 1px dotted #efefef;
    line-height: 45px;
    PADDING-LEFT: 10PX;
    font-weight: bold;
    text-transform: uppercase
}

.pmain-lt .pltbiao:hover {
    background: 0
}

.pmain-lb {
    margin-top: 65px
}

.pmain-lb .plbbiao {
    display: block;
    font-size: 16px;
    color: #333;
    border-bottom: 1px dotted #4b3f00;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 35px;
    background: url(../images/rili.jpg) no-repeat 1px center;
    padding-left: 28px
}

.plnews {
    width: 206px;
    margin-top: 20px;
    margin-bottom: 33px
}

.plnews a {
    display: block
}

.plnews a img {
    width: 206px;
    height: 140px
}

.plnews p a {
    text-align: center;
    font-size: 12px;
    color: #4d4d4d;
    line-height: 20px;
    margin-top: 12px
}

.plnews p a:hover {
    color: #fcd400
}

.pmain1n {
    width: 235px;
    float: left;
    margin-left: 60px;
    margin-bottom: 61px
}

.pmain1n input {
    float: left
}

.pmain1n div {
    width: 240px;
    float: right
}

.pmain1n .luntaitu {
    display: flex;
    background: #fff;
    align-items: center;
    height: 255px;
}

.pmain1n .luntaitu img {
    height: 200px;
    width: 240px
}

.pmain1n .luntaizi {
    display: block;
    width: 240px;
    height: 31px;
    font-size: 14px;
    color: #545454;
    font-weight: bold;
    text-align: center;
    line-height: 24px;
}

.pmain1n:hover .luntaizi {
    color: #000;
}

.pmarln {
    margin-left: auto
}

.fenye .xuanze {
    background: url(../images/xuanze.jpg) no-repeat right center;
    float: right;
    padding-right: 84px
}

.fenye .xuanze input {
    width: 133px;
    height: 31px;
    background: #fcd400;
    border: 0;
    font-size: 12px;
    color: #333;
    line-height: 25px;
    text-align: center;
    border-radius: 5px;
    cursor: pointer
}

.tijiao,
.jixugouwu {
    width: 133px;
    height: 31px;
    background: #fcd400;
    border: 0;
    font-size: 12px;
    color: #333;
    line-height: 31px;
    text-align: center;
    border-radius: 5px;
    cursor: pointer;
    display: block;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px
}

.tijiaoshanchu {
    width: 133px;
    height: 31px;
    background: #fcd400;
    border: 0;
    font-size: 12px;
    color: #333;
    line-height: 31px;
    text-align: center;
    border-radius: 5px;
    cursor: pointer;
    display: block;
    margin: 0 auto;
    margin-bottom: 10px;
    margin-top: 10px
}

.fenye .fenyen {
    float: right;
    margin-right: 30px
}

.fenye .fenyen a {
    display: block;
    float: left;
    width: 23px;
    color: #333;
    height: 22px;
    font-family: Arial, Helvetica, sans-serif;
    border: 1px solid #959595;
    text-align: center;
    line-height: 22px;
    margin: 0 5px
}

.fenye .fenyen a:hover {
    background: #fcd400;
    border: 1px solid #fcd400
}

.fenye .fenyen .sxfen {
    width: 90px;
    border: 0;
    text-align: left;
    padding-left: 7px
}

.fenye .fenyen a.bubian:hover {
    color: #333
}

.fenye .fenyen .sxfen:hover {
    color: #fcd400;
    background: 0;
    border: 0
}

.dangpianfen {
    background: #fcd400;
    border: 1px solid #fcd400 !important
}

.chanpin64 {
    display: none
}

#tsShopContainer li,
#tsShopContainer img {
    vertical-align: top
}

#tsShopContainer {
    width: 318px;
    position: relative;
    font-size: 12px;
    float: left
}

#tsShopContainer #tsImgS {
    text-align: center;
    width: 278px;
    height: 373px;
    margin: auto;
    position: relative;
    border: 1px solid #9f9f9f
}

#tsShopContainer #tsImgS a {
    display: block;
    text-align: center;
    margin: 0 auto
}

#tsShopContainer #tsPicContainer {
    width: 100%;
    height: 70px;
    position: relative
}

#tsShopContainer #tsPicContainer #tsImgSArrL {
    width: 8px;
    height: 100%;
    background: url(../images/pleft.jpg) no-repeat left center;
    position: absolute;
    top: 30px;
    left: 0;
    cursor: pointer
}

#tsShopContainer #tsPicContainer #tsImgSArrL:hover {
    background: url(../images/plefth.jpg) no-repeat left center
}

#tsShopContainer #tsPicContainer #tsImgSArrR {
    width: 8px;
    height: 100%;
    background: url(../images/pright.jpg) no-repeat right center;
    position: absolute;
    top: 30px;
    right: 0;
    cursor: pointer
}

#tsShopContainer #tsPicContainer #tsImgSArrR:hover {
    background: url(../images/prighth.jpg) no-repeat right center
}

#tsShopContainer #tsPicContainer #tsImgSCon {
    position: absolute;
    top: 22px;
    left: 19px;
    width: 279px;
    height: 118px;
    overflow: hidden
}

#tsShopContainer #tsPicContainer #tsImgSCon ul {
    width: 100%;
    overflow: hidden;
    height: 118px
}

#tsShopContainer #tsPicContainer #tsImgSCon li {
    width: 93px;
    float: left;
    cursor: pointer
}

#tsShopContainer #tsPicContainer #tsImgSCon li a {
    display: block;
    width: 83px !important;
    height: 94px !important;
    padding-top: 1px;
    padding-left: 1px
}

#tsShopContainer #tsPicContainer #tsImgSCon li img {
    border: 1px solid #e4e4e4;
    width: 79px;
    height: 106px
}

#tsShopContainer #tsPicContainer #tsImgSCon li img:hover {
    width: 79px !important;
    height: 106px !important;
    padding: 0;
    border: 1px solid #fcd400
}

.MagicZoomBigImageCont {
    border: 1px solid #9f9f9f;
    background: #FFF
}

.MagicZoomBigImageCont img {
    border: none !important
}

.MagicZoomMain {
    text-align: center !important;
    width: 92px
}

.MagicZoomMain div {
    padding: 0 !important
}

.MagicZoomHeader {
    font: 10px Tahoma, Verdana, Arial, sans-serif;
    color: #fff;
    background: #91b817;
    text-align: center !important
}

.MagicZoomPup {
    border: 0 solid #aaa;
    background: #fff
}

.MagicZoomLoading {
    text-align: center;
    background: #fff;
    color: #444;
    border: 1px solid #ccc;
    opacity: .8;
    padding: 3px 3px 3px 3px !important;
    display: none
}

.MagicZoomLoading img {
    padding-top: 3px !important
}

.chanpinr {
    width: 600px;
}

.chanpinr h1 {
    font-size: 24px;
    color: #333;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 11px;
    margin-bottom: 30px
}

.chanpinr p {
    font-size: 12px;
    color: #4d4d4d;
    line-height: 22px;
    margin-top: 22px
}

.chanpinr .liaojie {
    display: block;
    width: 119px;
    height: 34px;
    background: #313131;
    border-radius: 5px;
    font-size: 14px;
    color: #fcd400;
    line-height: 34px;
    text-align: center;
    float: right;
    margin-top: 22px
}

.schan {
    display: block;
    float: left;
    background: url(../images/pre.jpg) no-repeat left center;
    padding-left: 28px;
    color: #333;
    font-size: 14px;
    margin-top: 29px
}

.xchan {
    display: block;
    float: right;
    background: url(../images/nex.jpg) no-repeat right center;
    padding-right: 28px;
    color: #333;
    font-size: 14px;
    margin-top: 29px
}

.schan a:hover {
    border-bottom: 1px solid #a3a3a3
}

.xchan a:hover {
    border-bottom: 1px solid #a3a3a3
}

#outer1 {
    margin-top: 30px;
    width: 100%;
    margin-top: 60px;
}

#tab1 {
    overflow: hidden;
    zoom: 1;
    border-bottom: 1px solid #0060c6;
    /* background:#0449b1 */
}

#tab1 li {
    float: left;
    color: #333;
    height: 43px;
    font-size: 16px;
    margin-right: 50px;
    text-align: center;
    cursor: pointer;
    line-height: 45px;
    width: 145px
}

#tab1 li.current1 {
    color: #fff;
    background: #0060c6;
    /* background:url(../images/qiebei.jpg) */
}

#content1 ul {
    display: none;
    padding: 36px 0
}

#content1 ul {
    font-size: 12px;
    color: #4d4d4d;
    line-height: 22px
}

#outer1 a {
    color: #fcd400
}

#content1 a {
    color: #fcd400
}

#content1 img {
    max-width: 100%;
    margin-top: 2px;
    margin-bottom: 2px
}

#content1 table {
    max-width: 90%;
    line-height: 22px;
    margin-top: 2px;
    margin-bottom: 2px;
    border-collapse: collapse;
    text-align: center
}

#content1 table tr td {
    padding: 2px
}

.plianxi .pbiao {
    width: 100%;
    height: 43px;
    background: #0449b1
}

.plianxi .pbiao a {
    float: left;
    display: block;
    width: 160px;
    border-right: 1px solid;
    height: 43px;
    text-align: center;
    line-height: 43px;
    font-size: 16px;
    color: #fff;
}


}
.plianxi>p {
    font-size: 12px;
    color: #4d4d4d;
    line-height: 30px;
    margin-top: 17px
}
.formc {
    width: 100%;
    padding-bottom: 20px;
    margin-top: 26px
}
.formc .biaoti2 {
    display: block;
    font-size: 14px;
    text-align: center;
    margin: 35px 0 0 0
}
.formc ul {
    width: 100%
}
.formc ul li {
    width: 50%;
    *width: 48%;
    float: left;
    line-height: 26px;
    margin-bottom: 17px
}
.formc ul a {
    float: left;
    width: 112px;
    padding-left: 10px;
    line-height: 40px
}
.formc ul li input {
    float: left
}
.formc .int1 {
    width: 252px;
    *width: 242px;
    height: 38px;
    border: 1px solid #a3a3a3;
    padding-left: 10px;
    line-height: 38px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    color: #3c4049;
    background: none !important
}
.formc textarea {
    float: left;
    width: 683px;
    *width: 653px;
    height: 105px;
    border: 1px solid #a3a3a3;
    padding-left: 10px;
    line-height: 24px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    margin-bottom: 20px;
    background: none !important;
    color: #3c4049;
    *margin-top: 20px
}
.xiao {
    text-align: left;
    margin-right: 10px;
    margin-left: 70px;
    width: 51px !important;
    padding-left: 10px
}
.xing {
    background: url(../images/xing.jpg) no-repeat 3px center
}
.formc .int2 {
    width: 106px;
    float: left;
    height: 38px;
    border: 1px solid #a3a3a3;
    padding-left: 10px;
    line-height: 38px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    background: none !important;
    color: #3c4049
}
.formc ul img {
    width: 119px;
    height: 40px;
    float: left;
    cursor: pointer;
    margin-left: 10px
}
.formc .but {
    width: 85px;
    height: 40px;
    background: #fcd400;
    margin-left: 20px;
    border: 0;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 14px;
    color: #333;
    -webkit-transition: .7s;
    -moz-transition: .7s;
    -o-transition: .7s;
    -ms-transition: .7s;
    transition: .7s;
    cursor: pointer;
    border-radius: 5px
}
.formc .but:hover {
    border-radius: 20px
}
.pmain-lt .sltbiao {
    display: block;
    font-size: 16px;
    color: #fff;
    border-bottom: 1px dotted #efefef;
    line-height: 35px;
    font-weight: bold;
    text-transform: uppercase
}
.xiazai {
    border-bottom: 1px dotted #cdcdcd;
    padding-bottom: 14px;
    margin-bottom: 43px
}
.xiazai .sbiao {
    font-size: 14px;
    color: #333;
    font-weight: bold;
    background: url(../images/xiazai.jpg) no-repeat left center;
    padding-left: 25px
}
.xiazai p a {
    display: block;
    font-size: 12px;
    line-height: 22px;
    color: #4d4d4d;
    margin-top: 10px
}
.xiazaixq {
    width: 545px;
    float: left
}
.xiazaian {
    display: block;
    float: right;
    width: 90px;
    line-height: 36px;
    background: #fcd400 url(../images/heiyun.png) no-repeat 15px center;
    padding-left: 50px;
    font-size: 16px;
    color: #000;
    line-height: 36px;
    border-radius: 5px;
    margin-top: 23px;
    -moz-transition: .5s;
    -o-transition: .5s;
    -webkit-transition: .5s
}
.xiazaian:hover {
    background: #000 url(../images/huangyun.png) no-repeat 15px center;
    color: #fcd400
}
.xiazai a:hover {
    color: #fcd400
}
.fenye .fenyen2 {
    float: none;
    margin-left: 30%
}
.swbiao {
    font-size: 18px;
    color: #333;
    font-weight: bold
}
.swxq {
    margin-top: 18px
}
.swxq a {
    display: block;
    background: url(../images/yuandian.jpg) no-repeat left center;
    padding-left: 13px;
    font-size: 14px;
    line-height: 22px;
    color: #4d4d4d;
    font-weight: bold;
    font-style: italic;
    margin-top: 8px;
    margin-bottom: 3px
}
.swxq p {
    font-size: 12px;
    line-height: 22px;
    color: #4d4d4d;
    margin-left: 13px
}
.swxq li {
    margin-left: 18px;
    font-size: 12px;
    line-height: 22px;
    color: #4d4d4d;
    background: url(../images/lingxing.jpg) no-repeat left 7px;
    padding-left: 16px
}
.swxqbiao {
    font-size: 16px !important;
    color: #333 !important;
    font-weight: bold;
    background: none !important;
    padding: 0 !important;
    font-style: normal !important;
    margin-top: auto !important
}
.martp {
    margin-top: 20px
}
.smain-lb {
    width: 300px;
    background: #003d99;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 40px
}
.smain-lb .sltbiao {
    display: block;
    font-size: 16px;
    color: #fff;
    border-bottom: 1px dotted #efefef;
    padding-left: 13px;
    line-height: 35px;
    font-weight: bold;
    text-transform: uppercase
}
.smain-lb li {
    display: block;
    font-size: 16px;
    color: #fff;
    line-height: 25px;
    padding-left: 23px;
    margin-left: 13px
}
.smain-lb li a {
    color: #fff
}
.smain-lb .sdianhua {
    background: url(../images/sdianhua.jpg) no-repeat left center;
    margin-top: 13px
}
.smain-lb .schuanzhen {
    background: url(../images/sdianhua.jpg) no-repeat left center
}
.smain-lb .sxinfeng {
    background: url(../images/sxinfeng.jpg) no-repeat left center;
    margin-bottom: 8px
}
.smain-lb li a:hover {
    color: #fff
}
.pmain-r .tul {
    float: left
}
.pmain-r .tul img {
    width: 455px;
    height: 683px
}
.pmain-r .tur {
    float: right
}
.pmain-r .tur img {
    width: 345px;
    margin-bottom: 9px
}
.sprn {
    align-items: center;
    width: 247px;
    height: 260px;
    box-shadow: 5px 5px 6px #aaa;
    position: relative;
    float: left;
    margin-left: 28px;
    margin-bottom: 53px
}
.sprn .spfu {
    text-align: center;
    line-height: 30px;
    height: 30px;
}
.sprn .spfu a {}
.sprn .spfu:hover {
    opacity: 1;
    filter: alpha(opacity=100)
}
.marln {
    margin-left: 30px;
}
.stbiao {
    font-size: 18px;
    color: #333;
    font-weight: bold;
    display: block;
    text-align: center
}
#outer2 {
    width: 100%;
    margin-top: 20px
}
#tab2 {
    overflow: hidden;
    zoom: 1;
    background: url(../images/qiehuan3heng.jpg) repeat-x bottom
}
#tab2 li {
    float: left;
    color: #333;
    height: 48px;
    font-size: 16px;
    cursor: pointer;
    line-height: 50px;
    padding: 0 10px;
    margin-right: 45px
}
#tab2 li.current2 {
    color: #fcd400;
    background: url(../images/qiehuan3.jpg) no-repeat bottom center
}
#content2 ul {
    line-height: 25px;
    display: none;
    padding: 10px 0
}
#content2 ul p {
    font-size: 12px;
    line-height: 25px;
    color: #4d4d4d
}
#content2 ul img {
    width: 100%;
    margin-top: 30px
}
.apbiao {
    font-size: 18px;
    color: #333;
    font-weight: bold
}
.apxq a {
    font-size: 14px;
    color: #666;
    line-height: 22px;
    font-weight: bold;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px
}
.apxq p {
    font-size: 12px;
    line-height: 22px;
    color: #4d4d4d;
    margin-top: 10px;
    margin-bottom: 20px
}
.apxq li {
    font-size: 12px;
    line-height: 22px;
    color: #4d4d4d;
    background: url(../images/huangdian.jpg) no-repeat 2px 8px;
    padding-left: 17px
}
.hot {
    padding-bottom: 83px
}
.hotbiao {
    display: block;
    height: 43px;
    background: url(../images/hot.jpg) no-repeat center
}
.hotchan {
    width: 179px;
    height: 240px;
    float: left;
    margin-left: 50px;
    margin-top: 46px
}
.hotchan .luntaitu {
    display: block;
    width: 179px;
    height: 240px;
    background: url(../images/xiegang.jpg) no-repeat bottom left
}
.hotchan .luntaitu img {
    width: 179px;
    height: 240px
}
.hotchan .luntaizi {
    display: block;
    width: 179px;
    height: 25px;
    background: #78797a;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 25px
}
.hotchan:hover .luntaizi {
    background: #fcd400;
    color: #313131
}
.pmarln {
    margin-left: 30px;
}
.ap2qie a {
    display: block;
    float: left;
    width: 200px;
    margin-left: 46px;
    padding-bottom: 15px;
    font-size: 16px;
    color: #333;
    font-weight: bold;
    text-transform: uppercase
}
.ap2qie .dangqianap2 {
    color: #fcd400;
    background: url(../images/sp2qie.jpg) no-repeat center bottom
}
.ap2qie a:hover {
    color: #fcd400;
    background: url(../images/sp2qie.jpg) no-repeat center bottom
}
.zhanshi_tp {
    position: relative;
    width: 824px;
    margin-top: 25px;
    height: 620px
}
.zhanshi_tp .ulBigPic {
    width: 733px;
    height: 479px;
    margin-left: 46px;
    overflow: hidden
}
.zhanshi_tp .ulBigPic li {
    width: 733px;
    height: 479px;
    display: none
}
.zhanshi_tp .ulBigPic .liSelected {
    display: block
}
.zhanshi_tp .ulBigPic img {
    width: 734px;
    height: 479px
}
.zhanshi_tp .sLeftBtnA,
.zhanshi_tp .sLeftBtnASel,
.zhanshi_tp .sLeftBtnABan,
.zhanshi_tp .sRightBtnA,
.zhanshi_tp .sRightBtnASel,
.zhanshi_tp .sRightBtnABan {
    width: 24px;
    height: 51px;
    display: block;
    position: absolute;
    top: 211px
}
.zhanshi_tp .sLeftBtnA,
.zhanshi_tp .sLeftBtnASel,
.zhanshi_tp .sRightBtnA,
.zhanshi_tp .sRightBtnASel {
    cursor: pointer
}
.zhanshi_tp .sLeftBtnA,
.zhanshi_tp .sLeftBtnASel,
.zhanshi_tp .sLeftBtnABan {
    left: 0;
    background: url(../images/shangzuo.jpg)
}
.zhanshi_tp .sRightBtnA,
.zhanshi_tp .sRightBtnASel,
.zhanshi_tp .sRightBtnABan {
    right: 0;
    background: url(../images/shangyou.jpg)
}
.zhanshi_tp .dSmallPicBox {
    width: 824px;
    height: 110px;
    position: relative
}
.zhanshi_tp .dSmallPic {
    width: 735px;
    height: 110px;
    position: absolute;
    left: 46px;
    top: 0;
    overflow: hidden
}
.zhanshi_tp .dSmallPic ul {
    position: absolute
}
.zhanshi_tp .dSmallPic li {
    width: 167px;
    height: 109px;
    float: left;
    display: inline;
    cursor: pointer;
    overflow: hidden;
    margin-right: 22px
}
.zhanshi_tp .dSmallPic .sPic {
    width: 167px;
    height: 109px;
    display: block
}
.zhanshi_tp .dSmallPic .sPic img {
    width: 165px;
    height: 107px;
    margin: 1px
}
.zhanshi_tp .sLeftBtnB,
.zhanshi_tp .sLeftBtnBSel,
.zhanshi_tp .sLeftBtnBBan,
.zhanshi_tp .sRightBtnB,
.zhanshi_tp .sRightBtnBSel,
.zhanshi_tp .sRightBtnBBan {
    width: 30px;
    height: 30px;
    display: block;
    position: absolute;
    top: 28px
}
.zhanshi_tp .sLeftBtnB,
.zhanshi_tp .sLeftBtnBSel,
.zhanshi_tp .sRightBtnB,
.zhanshi_tp .sRightBtnBSel {
    cursor: pointer
}
.zhanshi_tp .sLeftBtnB,
.zhanshi_tp .sLeftBtnBSel,
.zhanshi_tp .sLeftBtnBBan {
    left: 0;
    background: url(../images/xiazuo.jpg) no-repeat
}
.zhanshi_tp .sRightBtnB,
.zhanshi_tp .sRightBtnBSel,
.zhanshi_tp .sRightBtnBBan {
    right: 0;
    background: url(../images/xiayou.jpg) no-repeat
}
.zhanshi_tp .dSmallPic .sPic img:hover {
    border: 1px solid #fcd400;
    margin: auto
}
.actu {
    display: none
}
.acbiao {
    display: block;
    font-size: 18px;
    color: #333;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase
}
.acr p {
    font-size: 14px;
    color: #4d4d4d;
    line-height: 25px
}
.acr .luokuan {
    font-size: 16px !important;
    text-align: center;
}
.acr img {
    width: 600px;
    margin-top: 25px
}
.amtu {
    width: 100%
}
.news {
    border-bottom: 1px dotted #ababab;
    padding-bottom: 30px;
    margin-top: 27px
}
.news-l {
    width: 251px;
    float: left
}
.news-l img {
    width: 100%;
    height: auto;
    max-width: 251px;
    margin: 0 auto
}
.news-r {
    width: 810px;
    float: right
}
.newsbiao {
    font-size: 16px;
    color: #333;
    font-weight: bold;
    display: block;
    margin-top: 2px
}
.news-r p a {
    display: block;
    font-size: 12px;
    color: #4d4d4d;
    line-height: 26px;
    margin-top: 12px
}
.news-r span {
    display: block;
    float: left;
    background: url(../images/rili.jpg) no-repeat left center;
    font-size: 12px;
    color: #4d4d4d;
    line-height: 20px;
    padding-left: 24px;
    margin-top: 15px
}
.news-r .newsmor {
    display: block;
    width: 106px;
    height: 30px;
    border: 1px solid #565655;
    text-align: center;
    line-height: 30px;
    float: right;
    font-size: 12px;
    color: #333;
    -moz-transition: .5s;
    -o-transition: .5s;
    -webkit-transition: .5s
}
.news-r .newsmor:hover {
    background: #fcd400;
    border: 1px solid #fcd400
}
.martf {
    margin-top: 20px
}
.nmain {
    margin-top: 31px;
    padding-bottom: 50px
}
.nmain h1 {
    font-size: 18px;
    color: #000;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase
}
.nmain p {
    font-size: 12px;
    line-height: 24px;
    color: #4d4d4d
}
.nmain .riqi {
    background: url(../images/rili.jpg) no-repeat left center;
    float: right;
    font-size: 12px;
    color: #4d4d4d;
    line-height: 20px;
    padding-left: 25px;
    margin-top: 12px;
    margin-bottom: 13px
}
.nmain a {
    color: #fcd400
}
.sxpian {
    background: #fcd400;
    padding-left: 23px;
    padding-bottom: 19px;
    padding-top: 18px;
    margin-top: 10px
}
.sxpian li {
    font-size: 12px;
    color: #000;
    line-height: 22px;
    width: 90%;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden
}
.sxpian li a,
.sxpian li span {
    color: #555
}
.sxpian li a:hover {
    color: #fff
}
.tall {
    width: 292px;
    height: 413px;
    float: left
}
.tall img {
    width: 292px;
    height: 413px
}
.talr {
    width: 770px;
    float: right;
    background: url(../images/shuxv.jpg) repeat-y 53% center
}
.talr-l {
    width: 400px;
    float: left
}
.talr-l a {
    display: block;
    font-size: 14px;
    color: #4d4d4d;
    font-weight: bold;
    margin-top: 32px;
    margin-bottom: 5px
}
.talr-l li {
    font-size: 12px;
    color: #4d4d4d;
    line-height: 26px;
    background: url(../images/huangdian.jpg) no-repeat left 10px;
    padding-left: 13px
}
.talr-l .youxiang2 {
    background: url(../images/youxiang2.jpg) no-repeat left 8px;
    padding-left: 22px
}
.talr-l .youxiang2 a {
    font-size: 12px;
    color: #4d4d4d;
    display: inline;
    font-weight: normal
}
.talr-l .dianhua2 {
    background: url(../images/dianhua2.jpg) no-repeat left 8px;
    padding-left: 22px
}
.talr-l .dingwei2 {
    background: url(../images/dingwei.jpg) no-repeat left 8px;
    padding-left: 22px
}
.talr-l .youxiang2 a:hover {
    color: #fcd400
}
.talr-r {
    width: 340px;
    float: right
}
.talr-r a {
    display: block;
    font-size: 18px;
    color: #000;
    font-family: "Microsoft YaHei";
    font-weight: bold;
    margin-top: 32px;
    margin-bottom: 5px
}
.talr-r li {
    font-size: 14px;
    color: #000;
    line-height: 26px;
    background: url(../images/huangdian.jpg) no-repeat left 10px;
    padding-left: 13px;
    font-family: "Microsoft YaHei"
}
.talr-r .youxiang2 {
    background: url(../images/youxiang2.jpg) no-repeat left 8px;
    padding-left: 22px
}
.talr-r .youxiang2 a {
    font-size: 14px;
    color: #000;
    display: inline;
    font-weight: normal
}
.talr-r .dianhua2 {
    background: url(../images/dianhua2.jpg) no-repeat left 8px;
    padding-left: 22px
}
.talr-r .dingwei2 {
    background: url(../images/dingwei.jpg) no-repeat left 8px;
    padding-left: 22px
}
.talr-r .wangzhi {
    background: url(../images/ie.jpg) no-repeat left 8px;
    padding-left: 22px
}
.talr-r .wangzhi a {
    font-size: 14px;
    color: #000;
    display: inline;
    font-weight: normal
}
.talr-r .youxiang2 a:hover,
.talr-r .wangzhi a:hover {
    color: #fcd400
}
.cumain {
    padding-bottom: 56px
}
.cumain-l {
    width: 525px;
    float: left
}
.cumain-r {
    width: 520px;
    float: right
}
.cumain .cubiao {
    font-size: 18px;
    color: #333;
    font-weight: bold;
    display: block;
    text-transform: uppercase;
    margin-top: 18px
}
.cumain-l p {
    font-size: 12px;
    color: #4d4d4d;
    line-height: 26px;
    margin-top: 15px
}
.cumain-l p a {
    color: #4d4d4d
}
.cumain-l p a:hover {
    color: #fcd400
}
.cumain-l form {
    margin-top: 6px
}
.cumain-l form span {
    font-size: 14px;
    color: red;
    display: block;
    float: left
}
.cumain-l form .lhs1 {
    margin-top: 30px
}
.cumain-l form .lhs2 {
    margin-top: 80px
}
.cumain-l .int1 {
    width: 485px;
    height: 38px;
    font-size: 12px;
    color: #4d4d4d;
    padding-left: 13px;
    line-height: 40px;
    border: 1px solid #b1b1b1;
    margin-right: 3px;
    margin-top: 18px;
    background: 0;
    float: left
}
.cumain-l form textarea {
    width: 485px;
    height: 127px;
    font-size: 12px;
    color: #4d4d4d;
    padding-left: 13px;
    padding-top: 5px;
    line-height: 22px;
    border: 1px solid #b1b1b1;
    margin-right: 3px;
    margin-top: 18px;
    background: 0;
    float: left
}
.cumain-l .int2 {
    width: 200px;
    height: 38px;
    font-size: 12px;
    color: #4d4d4d;
    padding-left: 13px;
    line-height: 40px;
    border: 1px solid #b1b1b1;
    margin-right: 3px;
    margin-top: 20px;
    background: 0;
    float: left
}
.cumain-l .yanzheng {
    width: 121px;
    height: 42px;
    cursor: pointer;
    float: left;
    margin-top: 20px;
    margin-right: 3px;
    margin-left: 4px
}
.cumain-l .int3 {
    width: 85px;
    height: 41px;
    font-size: 14px;
    color: #fff;
    line-height: 40px;
    border: 0;
    margin-top: 20px;
    background: #003d99;
    float: left;
    border-radius: 5px;
    margin-left: 22px;
    cursor: pointer
}
.cumain-l .int3:hover {
    color: #fff
}
.cumain-r ul {
    margin-top: 10px
}
.cumain-r ul li {
    font-size: 15px;
    color: #333;
    line-height: 40px
}
.cumain-r .dianhua3 {
    background: url(../images/dianhua3.jpg) no-repeat left center;
    padding-left: 29px
}
.cumain-r .chuanzhen3 {
    background: url(../images/chuanzhen3.jpg) no-repeat left center;
    padding-left: 29px
}
.cumain-r .youxiang3 {
    background: url(../images/xinfeng3.jpg) no-repeat left center;
    padding-left: 29px
}
.cumain-r .youxiang3 a {
    color: #333
}
.cumain-r .youxiang3 a:hover {
    color: #fcd400
}
.cumain-r .dingwei3 {
    background: url(../images/dingwei3.jpg) no-repeat left 2px;
    padding-left: 29px;
    line-height: 22px;
    margin-top: 8px
}
.cumain-r img {
    margin-top: 23px;
    width: 476px;
    height: 321px
}
#returnTop {
    _display: none;
    position: fixed;
    _position: absolute;
    z-index: 999;
    right: 20px;
    bottom: 308px;
    _bottom: auto;
    width: 52px;
    height: 41px;
    text-indent: -999px;
    overflow: hidden;
    background: url(../images/top.png) no-repeat;
    _backgroundurl: (../img/top.png) no-repeat;
    transition: bottom .9s;
    -webkit-transition: bottom .9s;
    -moz-transition: bottom .9s;
    -o-transition: bottom .9s
}
.pmain-lt {
    position: relative
}
.pmain-lt li ul {
    display: none
}
.pmain-lt li ul li a {
    font-size: 12px;
    line-height: 35px;
    color: #0c0c0e
}
.pmain-lt li:hover ul {
    display: block;
    position: absolute;
    margin-left: 207px;
    width: 205px;
    background: #fcd400;
    margin-top: -36px
}
.pmain-lt li ul li a:hover {
    background: #feed94
}
.xiqing {
    line-height: 22px
}
.xiqing a {
    color: #ae601d
}
.xiqing table {
    width: 95%;
    border-collapse: collapse;
    line-height: 22px
}
.xiqing table tr td {
    padding: 2px
}
.xiqing img {
    max-width: 100%;
    margin-top: 10px;
    margin-bottom: 10px
}
.news-t h2 {
    text-align: center;
}
.news-t .title p {
    text-align: center;
}
.news-t .title {
    margin-bottom: 30px;
}
.news-t p {
    line-height: 30px;
    font-size: 14px;
    margin-top: 10px;
}